package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmOrgScaleMstDtlBean extends BaseDetailBean implements Serializable {
  private String txtStartBasic;
  
  private String txtIncrement;
  
  private String txtEndBasic;
  
  public String getTxtStartBasic() {
    return this.txtStartBasic;
  }
  
  public void setTxtStartBasic(String newTxtStartBasic) {
    this.txtStartBasic = newTxtStartBasic;
  }
  
  public String getTxtIncrement() {
    return this.txtIncrement;
  }
  
  public void setTxtIncrement(String newTxtIncrement) {
    this.txtIncrement = newTxtIncrement;
  }
  
  public String getTxtEndBasic() {
    return this.txtEndBasic;
  }
  
  public void setTxtEndBasic(String newTxtEndBasic) {
    this.txtEndBasic = newTxtEndBasic;
  }
}
